@charset "UTF-8";

/* /movie/ページ ==========================*/
.mov_container{
  padding: 3em 1em 1em;
}
.mov_coruse_sec{
  padding: 2.5em 0;
}
.mov_coruse_sec{
  border-top: 1px solid #dfdfdf;
}
.mov_coruse_ttl{
  padding: .5em 0;
  color: var(--color-e);
}
.mov_coruse_ttl .en{
  display: block;
  font-size: 3rem;
  font-weight: 500;
  letter-spacing: 0.01em;
  line-height: 1.1;
}
.mov_coruse_ttl .ja{
  font-size: 1.1rem;
  font-weight: 500;
}

.top_mov_box{
  max-width: 48rem;
  margin: 2em auto 1em;
}

.mov_block{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: .5em 0;
}
.mov_box{
  width: 48%;
  padding: .5em 0 1em;
}
.mov_detail{
  padding: .7em 0;
}
.mov_ttl{
  font-size: clamp(12px,1.2rem,16px);
  font-weight: 500;
  line-height: 1.4;
  color: #333;
}
.mov_desc{
  font-size: .9rem;
  padding: 0.5em 0;
  font-weight: 100;
  /* text-align: justify; */
  color: #666;
}

.mov_thum{
  position: relative;
  display: block;
  width: 100%;
}
.mv_thum_cover{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  position: absolute;
  cursor: pointer;
  transition: opacity .5s , transform 1s;
}
.mv_thum_cover.key{
  background-color: rgba(0, 0, 0, .4);
}
.mv_thum_cover>a{
  display: block;
}
/* .mv_thum_cover:hover{
  opacity: .5;
} */
.mv_thum_cover img{
  transition: transform .3s;
}
.mv_thum_cover:hover img{
  transform: scale(1.15);
}
.mov_btn{
  display: block;
  height: fit-content;
  filter: drop-shadow(0 0 1.2rem rgba(0, 0, 0, .4))
}
.play .mov_btn{
  width: 18%;
  max-width: 30px;
}
.key .mov_btn{
  width: 22.5%;
  max-width: 40px;
}
.mov_btn_txt{
  color:#fff;
  font-size: 10px;
  letter-spacing: 0;
}

/* modal ==========================*/
.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 10001;
  overflow-y: scroll;
}
.modal_movie{
  background: linear-gradient(-45deg, rgba(109,188,183,1) 0%, rgba(0,126,172,1) 35%, rgba(55,172,206,1) 80%,rgba(109,188,183,1) 100%);
  /* transform: translateX(100%);
  transform-origin: right;
  transition: transform .2s cubic-bezier(.39,.575,.565,1); */
}
/* .modal_movie.open{
  transform: translateX(0);
} */

.modal_movie .sec_campaign{
  background: none;
  position: absolute;
  width: fit-content;
  height: fit-content;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  /* opacity: 0; */
  transition: opacity .5s .2s;
}
@media (max-height:520px){
  .modal_movie .sec_campaign{
    bottom: inherit;
  }
}

/* .modal.open{
  display: block;
} */
/* .modal_movie.open .sec_campaign{
  opacity: 1;
} */

.modal_movie_block{
  margin-top: 3em;
}
.modal_movie_desc{
  text-align: center;
  font-size: 1.28rem;
  font-weight: 500;
  padding: 0.2em 0;
}
.modal .btn_link_box{
  width: 26.5rem;
}
.btn_login{
  position: relative;
  display: block;
  width: 18em;
  background-color: transparent;
  border: 1px solid #fff;
  padding: 1.1em;
  margin: 0.5em auto;
  box-shadow: none;
}
.btn_login .text {
  position: relative;
  display: block;
  width: fit-content;
  margin: auto;
  font-size: 1.3em;
  font-weight: 500;
  letter-spacing: .05em;
  color: #fff;
}

.login_close_btn{
  position: absolute;
  top: 1rem;
  right: .5rem;
  display: block;
  width: 2.8rem;
  height: 2.8rem;
  cursor: pointer;
}
.login_close_btn::before,.login_close_btn::after{
  content: "";
  display: block;
  width: 2.8rem;
  height: .1rem;
  background-color: #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}
.login_close_btn::before{
  transform: rotateZ(45deg);
}
.login_close_btn::after{
  transform: rotateZ(-45deg);
}

@media (min-width: 600px) {
  .mov_container{
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    padding-top: 1em;
    padding-bottom: 1em;
    max-width: 1200px;
  }
  .mov_block{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .mov_box{
    width: 48%;
  }
  .mov_detail{
    padding: 1em 0.1em;
    color: #333;
  }
} /* mq1200 end*/

@media (min-width: 860px) {
  .mov_container{
    padding: 4rem 3rem 0rem;
  }
  .mov_block{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .mov_box{
    width: 31%;
  }
  .mov_box:not(:nth-child(3n)){
    /* margin-right: 1em; */
    margin-right: 3.5%;
  }

  .mov_coruse_ttl{
    padding: 1em 0;
  }
  /* .mov_coruse_ttl .ja{
    font-size: 2.8rem;
  }
  .mov_coruse_ttl .en{
    display: block;
    font-weight: 400;
    font-size: 1.5rem;
    letter-spacing: 0.05em;
    padding: .3em 0;
  } */

  .modal_movie .sec_cam_head_box {
    width: 100%;
  }
  .modal_movie .sec_cam_head_box {
    width: 100%;
    padding: 1rem 3.5rem 0;
  }
  .modal_movie .sec_campaign_ttl {
    width: 95%;
  }
} /* mq1200 end*/